<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.MaterialTagMapper">
    <select id="selectByMaterialId" resultType="java.lang.String">
    select  tag  from  ctop_material_tag
    where material_id = #{materialId}
    </select>

</mapper>


